{
    "description": "“pro-freedom of speech and expression instance”.",
    "instance": "traboone.com",
    "receipts": [
        "https://traboone.com/about",
        "https://traboone.com/@seanking/posts/9wUCMlo3Ouu4PK1Bqa"
    ],
    "report_time": "2020-10-17T02:35:07",
    "screenshots": ["web-25-1.png"],
    "tags": [
        "freespeech"
    ]
}